Bug 714033 - API Overview on docs.redhat.com is missing styles/images
API Overview on docs.redhat.com is missing styles/images
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
541
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks: sat541-triage
  Show dependency treegraph
 
Reported: 2011-06-17 03:39 EDT by Jan Hutař
Modified: 2012-03-08 04:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-20 03:04:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2011-06-17 03:39:50 EDT
Description of problem:
Go to:

http://docs.redhat.com/ -> Red Hat Network Satellite -> API Overview [html]

That brings you to:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.4.1/html/API_Overview/index.html

leading image is missing and styles probably as well.

Note You need to log in before you can comment on or make changes to this bug.